Hi

I want to connect a SOAP web service having calls with the XML format
input and output. While creating a new driver object, when I select the
SOAP base and move next to select a package in the mandatory features, I
can see only DSML and SPML packages. As per the documentation, the
options are,

1.DSML 2.0
2.SPML 1.0
3.SPML 2.0
4.Other

But I could not find the "Other" option to select. I am using Designer
4.5. As of now, I selected the SPML2.0, created and deployed the driver.
Finally again removed the package. Any idea why I am not seeing the
"Other"/any suggestions??


--
parithy
------------------------------------------------------------------------
parithy's Profile: https://forums.netiq.com/member.php?userid=13457
View this thread: https://forums.netiq.com/showthread.php?t=57506